; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=Firefox
RemotingName=firefox
Version=154.0
BuildID=20260818090619
SourceRepository=https://hg.mozilla.org/releases/mozilla-release
SourceStamp=9ce1ee6baeb9a3c326dbd180bdece65d8fc2eadc
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=154.0
MaxVersion=154.0

[XRE]
EnableProfileMigrator=1


